Subject: Last Call: Message Context for Internet Mail to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 15 Jan 2002 15:24:56 -0500

The IESG has received a request from the Voice Profile for Internet
Mail Working Group to consider publication of the following
Internet-Drafts as Proposed Standards:

o Message Context for Internet Mail <draft-ietf-vpim-hint-07.txt>'

o Critical Content of Internet Mail <draft-ietf-vpim-cc-04.txt>

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by January 29, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-vpim-hint-07.txt
http://www.ietf.org/internet-drafts/draft-ietf-vpim-cc-04.txt